@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url('');



/* ********** 共通設定 ********** */
@media screen{ /* スクリーンメディア用 */

/* 基本設定 */
*	{	}
html	{	}
body	{border:none;
	margin:0 auto;
	background-color: #fff;
	line-height : 1.8;
	font-size : 12px;
	color: #000;	}


/* 見出し */
h1	{	}
h2	{margin:10px 10px 0;
	padding:0 10px;
	border-bottom:1px solid #888;	}
h3,h4,h5,h6	{margin:10px 0 0;
		padding:0 10px;
		font-size:14px;	}
h3	{border-bottom:1px dashed #888;	}
h4	{border-bottom:1px dotted #888;	}
h5	{	}
h6	{	}


/* 段落 */
p	{	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a:link	{color:#888;	}
a:visited	{color:#00f;	}
a:hover	{color:#000;
	text-decoration:none;	}
h3 a,h4 a,h5 a,h6 a	{text-decoration:none;	}


/* フォーム */
input, textarea, select, button	{
			font-size:12px;
			margin:0.5em;
			padding:0.5em;
			border:#888 solid 1px;
			background:#fff;
			color:000;	}

fieldset	{border:#888 dashed 1px;	}


/* リスト */
ol	{margin:0;
	padding:0.5em 0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0.5em 0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0.5em 0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}


/* テーブル */
table, tr, th, td {border: 1px solid #888;	}
th	{padding:5px;	}
td	{padding:5px;	}


/* 画像 */
img	{border:none;	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}



/* ********************************************** */
/* 各#ID＆.class */

/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}
#PAN ul	{	}
#PAN li	{	}

/* id="MENU"　メニュー囲み */
#MENU	{	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{	}
#MENU li.menu-on a	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{	}
/* id="KIZI"内のclass="text"間 */
div.text	{	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){

/* id="HEADER"　サイトタイトル囲み */
#HEADER	{padding:0 10px;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {padding:0;	}

/* id="MENU"　メニュー囲み */
#MENU	{width:100%;
	margin:10px 0;
	padding:0;
	border:1px solid #888;
	border-left:none;
	border-right:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		margin:0;
		padding:0;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display: table-cell;
		vertical-align: middle;
		height:50px;
		line-height:50px;
		margin:0;
		padding:0;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:#000;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{background:#000;
		color:#fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 100%;
		height: 100%;
		color: #000;
		text-decoration:none;	}
#MENU li.menu-on a	{
		color: #fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color: #fff;	}


/* id="KIZI"　記事囲み */
#KIZI	{overflow:auto;
	border:1px solid #888;
	border-left:none;
	border-right:none;	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding:10px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{width:100%;
	margin:0;
	border:1px solid #888;
	border-left:none;
	border-right:none;
	margin:10px 0 30px;
	padding:0;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		margin:0;
		padding:0;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		vertical-align: middle;
		height:30px;
		line-height:30px;
		margin:0;
		padding:0;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{background:#888;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{display: block;
		width: 100%;
		height: 100%;
		color:#000;
		text-decoration:none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
body	{width:1000px;}

/* id="MENU"　メニュー囲み */
#MENU	{clear:both;
	border:1px solid #888;
	border-right:1px dashed #888;
	float:left;
	width:198px;
	height:600px;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{padding:0;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{border-bottom:1px dotted #888;
		height:50px;
		line-height:50px;
		font-size:14px;
		margin:0;
		padding:0;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:#000;	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{background:#000;
		color:#fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 188px;
		height: 100%;
		color: #000;
		text-decoration:none;
		padding-left:10px;	}
#MENU li.menu-on a	{
		color: #fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color: #fff;	}


/* id="KIZI"　記事囲み */
#KIZI	{overflow:auto;
	height:600px;
	width:799px;
	float:left;
	border:1px solid #888;
	border-left:none;	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding:10px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{width:100%;
	clear:both;
	margin-top:10px;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		vertical-align: middle;
		height:30px;
		line-height:30px;
		font-size:14px;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{background:#888;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{display: block;
		width: 100%;
		height: 100%;
		color:#000;
		text-decoration:none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

